<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix' => 'storage',
], function (Router $router) {
    $router->post('upload', 'OssController@upload');
    $router->post('uploads', 'OssController@uploads');
    $router->get('sts', 'StsController@config');
});
